<!DOCTYPE html>
<html>
<!-- shortcut for head/body/html: <html + tab -->
<head>
	<!-- tags in the head tag are meta data and cannot be seen in the webpage (except for title tag) -->
	<!-- meta tags add additional info about our page; utf-8 is a default character set -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- HTML comments -->
	<!-- headings are tags that create heading elements; headings are bold and larger than the default font size; used as a title; there are six different sizes of headings -->
		<h1>Welcome to Zuitt!</h1>
		<h2>This is our first webpage!</h2>
		<h3>We are excited to be here</h3>
		<h4>We like HTML, CSS, and JS</h4>
		<h5>Web development is the future</h5>
		<h6>Web development learning is easier with Zuitt</h6>

		<!-- paragraph tags are used to create paragraphs which contain text -->
		<p>I am Veronica, and I am a Zuitt Online Bootcamper.</p>

		<!-- span elements are created to contain other elements of text -->
		<span>This is a span</span>
		<span>This is another span</span>

		<!-- block elements occupy the whole width of the parent element (h tags, p) -->
		<!-- inline elements only occupy the width needed for its content-->

		<!-- elements don't just contain text but also other elements -->
		<!-- text elements like paragraph and headings can contain other elements but should primarily be used to contain other text 			elements so shouldn't contain non text elements like pictures; 		do not add image inside the paragraph element of h tag; 			don't put a heading inside a p tag-->

		<!-- em tag - italic; strong tag - bold; both are inline elements -->
		<p>
			Welcome to <em>Zuitt!</em> In this <strong>Online Bootcamp Course</strong>, we will learn a lot of things.
		</p>

		<h3>What will learn in our bootcamp?</h3>
		<!-- cmd shift d to copy a whole line and paste to the next line -->
		<ul>
			<li>Languages</li>
			<ul>
				<!-- the bullet points look different to show the relationship between the parent element -->
				<li>HTML</li>
				<li>CSS</li>
				<li>JS</li>
			</ul>
			<li>Frameworks and Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
			<li>Tools</li>
			<!-- nested element - elements inside other elements
				 parent element - the container of the nested element -->
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Google Chrome</li>
				<li>Other tools</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
		</ul>
		<hr>
		<h1>Veronica Valdez</h1>
		<p>My name is Veronica Valdez. My favorite color is yellow. I have 2 dogs.</p>
		<h3>My Interests and Hobbies</h3>
		<ul>
			<li>Playing Games</li>
			<li>Reading</li>
			<li>Watching YouTube videos</li>
		</ul>


		
</body>
</html>

